/*
Theme Name:   Template
Description:  A child theme from Hello Elementor
Author:       Informatiza
Author URL:   https://informatizaweb.com.br
Template:     hello-elementor
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  hello-elementor
*/

/*
#
##
###
####
#####
######
#######
--------> NÃO ESCREVA QUALQUER CSS NESTE ARQUIVO!
#######
######
#####
####
###
##
#
*/
p#billing_number_field, p#billing_neighborhood_field {
    width: 100%;
}
div#payment {
    padding: 7px !important;
}.payment_box.payment_method_pagseguro p {
    color: #000;
}
fieldset#pagseguro-payment-form {
    border: 0 !important;
    padding: 0 !important;
}div#pagseguro-credit-card-form input {
    color: #000;
    font-size: 17px;
}
div#pagseguro-credit-card-form label {
    font-size: 16px !important;
    line-height: 18px !important;
    min-height: 50px !important;
    display: block;
}
/*

Coloque seu css em: assets/css/custom.css
Coloque seu css responsivo em: assets/css/responsive.css

*/
